<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ENTER_FACEBOOK_CODE</key>
	<string>Serás redirigido a la página de autorización de Facebook. Introduce el código en esa página.</string>
	<key>FACEBOOK_CODE_BUTTON</key>
	<string>Copiar código y continuar</string>
	<key>STREAMING_AUTHORIZATION_ERROR</key>
	<string>Error de autorización</string>
	<key>STREAMING_COULD_NOT_CREATE_A_BROADCAST</key>
	<string>No se pudo crear una transmisión</string>
	<key>STREAMING_COULD_NOT_START_STREAM</key>
	<string>No se pudo iniciar la transmisión</string>
	<key>STREAMING_DELETE_MENU_ITEM</key>
	<string>Quitar</string>
	<key>STREAMING_DESCRIPTION_PLACEHOLDER</key>
	<string>Introduce la descripción de tu transmisión</string>
	<key>STREAMING_EDIT_MENU_ITEM</key>
	<string>Editar</string>
	<key>STREAMING_ERROR</key>
	<string>Error de transmisión</string>
	<key>STREAMING_ERROR_START_TESTING</key>
	<string>Hubo un error al intentar iniciar la prueba: %@</string>
	<key>STREAMING_FAILED_MESSAGE</key>
	<string>No se pudo establecer la conexión con el servidor de streaming. Revisa las preferencias de tu cuenta o inténtalo más tarde.</string>
	<key>STREAMING_INCORRECT_RTMP_SETTINGS</key>
	<string>La configuración de RTMP es incorrecta</string>
	<key>STREAMING_MANAGE</key>
	<string>Administrar</string>
	<key>STREAMING_NO_ACCOUNTS_CONNECTED</key>
	<string>No hay cuentas conectadas</string>
	<key>STREAMING_NO_ACCOUNTS_CONNECTED_DESCRIPTION</key>
	<string>Haga clic en el botón “Administrar” en la esquina superior derecha de este menú desplegable para comenzar.</string>
	<key>STREAMING_OPEN_PREFEREENCES</key>
	<string>Preferencias abiertas</string>
	<key>STREAMING_POPOVER_TITLE</key>
	<string>Transmisión</string>
	<key>STREAMING_PREPARING_STREAM_ERROR_DESCRIPTION</key>
	<string>Hubo un error al preparar la transmisión: %@</string>
	<key>STREAMING_SCHEDULE_NEW_BROADCAST</key>
	<string>Nueva transmisión</string>
	<key>STREAMING_SCHEDULE_NOW</key>
	<string>Ahora</string>
	<key>STREAMING_SELECT_A_BROADCAST</key>
	<string>Seleccione una transmisión</string>
	<key>STREAMING_SIGN_IN_AGAIN</key>
	<string>Iniciar sesión nuevamente</string>
	<key>STREAMING_SIGN_IN_EXPIRED</key>
	<string>El inicio de sesión ha expirado</string>
	<key>STREAMING_START_TEST_STREAM</key>
	<string>Flujo de prueba</string>
	<key>STREAMING_STOP_TEST_STREAM</key>
	<string>Detener la transmisión de prueba</string>
	<key>STREAMING_YOUR_ACCOUNT</key>
	<string>su cuenta</string>
</dict>
</plist>
